/* No comment */
"Listing directory {0} failed" = "Hakemistolistaus epäonnistui {0}";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Kansion luonti ei onnistu {0}";

/* Moving file failed */
"Cannot rename {0}" = "Tiedoston uudelleennimeäminen ei onnistu {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Tiedostoattribuuttien haku ei onnistu";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Tiedoston {0} attribuuttien kirjoitus ei onnistu";

/* Removing file failed */
"Cannot delete {0}" = "Tiedoston {0} poisto ei onnistu";

/* Ownership of file */
"Cannot change owner" = "Omistajan vaihto ei onnistu";

/* Group ownership of file or folder */
"Cannot change group" = "Ryhmän vaihto ei onnistu";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Oikeuksien muutos ei onnistu";
"Cannot change timestamp of {0}" = "Tiedoston {0} aikaleiman muutos ei onnistu";

/* Mount failure */
"Connection failed" = "Yhteydenotto epäonnistui";

/* Transfer failure */
"Download {0} failed" = "Lataus epäonnistui";

/* Transfer failure */
"Upload {0} failed" = "Vienti epäonnistui";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "CDN konfiguraation luku ei onnistu";
"Cannot write CDN configuration" = "CDN konfiguraation kirjoitus ei onnistu";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "En voi lukea containerin konfiguraatiota";

"Interoperability failure" = "Thteentoimivuusongelma";
"Access denied" = "Pääsy evätty";
"File not found" = "Tiedostoa ei löydy";
"Insufficient disk space" = "Liian vähän levytilaa";

"DNS lookup for {0} failed" = "DNS haku {0} epäonnistui";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Eroavaisuus MD5-tiivisteessä {0} ladatun tiedstom ja palvelimen palauttaman ETag {1} arvon kanssa";